#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
    title: "Philosophiepräsentationen zum Gesellschaftsvertrag",
    seminar: [Philosophie Q2],
    show-outline: true,
    author: "Erik Grobecker",
    // date: 28.10.2024,
    show-solutions: false
)

#show math.equation: set text(font: "New Computer Modern Math")

= Präsentationen

Heute werden Präsentation von Mitschülern zu verschiedenen Philosophen vorgestellt.

== John Locke (Amjad)

- kommt aus England
- Vertreter des Empirismus
- Staat entsteht durch freiwilligen Vertrag zwischen freien und gleichen Menschen
- *Menschenbild*: frei, gleich und vernunftfähig
  - jeder hat Recht auf Eigentum
- *Naturzustand:* ohne Staat oder Regierung, keine garantierte Sicherheit → Unsicherheit
  - Probleme: keine neutrale Instanz, Risiko von Konflikten
- *Rolle des Gesellschaftsvertrags:* Sicherheit vom Staat, Gleichheit, Schutz von Eigentum und Freiheiten
- *Kritik:* optimistisches Menschenbild, Rationalität vorausgesetzt, Naturzustand ist theoretisch, könnte priviligierte Gruppen bevorzugen
- Einfluss: Vorstellungen in Verfassungen, Grundlage des modernen Liberalismus

== Jean-Jacques Roussea (Christina, Chaymae)

- kommt aus Genf
- Einfluss auf französische Revolultion
- Vertreter der Aufklärung
- *Menschenbild:* gutmütig und unschuldig, natürliche Eigenliebe
  - künstliche Selbstsucht entsteht erst durch Gesellschaft, durch Vergleich mit anderen
- *Naturzustand:* frei und gleich, ohne Hierarchie
  - durch Gesellschaft entstehen Ungleichheiten und schädliche Leidenschaften
- *Rolle des Gesellschaftsvertrags:* Unterwerfung unter dem allgemeinen Willen ("Gemeinwillen"), Erziehung als Grundlage eines funktionierenden Staatswesen

== John Locke ([unbekannter Name] ,Talia)

- *Biografisches:* 17. Jahrhundert, "Vater des Liberalismus", beschäftigte sich mit Descartes
- *Naturzustand:* vollkommende Freiheit, keine Zügellosigkeit; kein Abhängigkeitsverhältnis; Einschränkung der Freiheit → notwendig für funktionierende Gesellschaft 
- *Probleme des Naturzustands:* Selbstjustiz, Unsicherheit, Gefahr von Konflikten
- *Grundlagen der Vertragstheorie:* Freiheut und Gleichheit; ...
- *Probleme der Vertragstheorie:* optimistisches Menschenbild; Zustimmung aller; wenig hilfe bei Konflikten; Problem mit Mehrheiten (wie sollen Minderheiten geschützt werden?)
- *Wie könnte es Probleme lösen:* Machtaufteilung; Mehrheitsentscheid; Eigentumsrecht; Schutz der Freiheit; gerechte Gesetze #footnote[wobei das relativ ist]

== Immanuel Kant (Dastin)

- *Biografisches:* kommt aus Preußen; Befürworter des kategorischen Imperatives
- *Menschenbild:* vernunftbegabt; fähig zur Freiheit und Selbstbestimmung; egoistische Interessen können zu Konflikten führen
// - *Naturzustand:*
- *Probleme des Naturzustandes:* Unsicherheit durch fehlenden Frieden; Gefahr von Konflikten; keine Autorität
- *Rolle des Gesellschaftsvertrags:* Freiheit, Gleichheit und Unabhängigkeit; Verfassung ist pazifistisch (um Kriege zu vermeiden)
- *Schlussfolgerung:* Übermacht ist nötig um Naturzustand zwischen Staaten zu verhindern (wie zum Beispiel die UN)

== Hannah Arendt (Mariam, Motschkan #footnote[vermutlich sehr stark falschgeschrieben])

- *Biografisches:* deutsch-amerikanisch; geboren 1906; Erfahrungen mit Totalitarismus (Nationalsozialismus)
- *Menschenbild:* kreativ; kommunikativ
- *Naturzustand:*
- *Staatsmodell:*
// - *Rolle des Gesellschaftsvertrags:*
- *Kritik:*
//TODO: habe nicht wirklich zugehört und müsste dies nachtragen

== Zu meiner "Präsentation"

Wenn ich mich bei etwas im Unterricht unsicher fühle sollte ich um Hilfe bitten und nicht stur darauf beharren alles ohne externe Hilfe zu erreichen

// - *Biografisches:*
// - *Menschenbild:*
// - *Naturzustand:*
// - *Rolle des Gesellschaftsvertrags:*
// - *Kritik:*
